Bug 806471 - [abrt] tracker-0.12.10-1.fc16: __get_nprocs: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: __get_nprocs: Process /usr/libexec/tracker-sto...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b0264d8c3cb167d91d1ffee19ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 17:09 EDT by Vilhjálmur Magnússon
Modified: 2013-02-13 08:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.92 KB, text/plain)
2012-03-23 17:10 EDT, Vilhjálmur Magnússon
no flags Details
File: backtrace (22.89 KB, text/plain)
2012-03-23 17:10 EDT, Vilhjálmur Magnússon
no flags Details

  None (edit)
Description Vilhjálmur Magnússon 2012-03-23 17:09:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
comment:        Problems which seem to be the result of an upgrade from kernel 3.2.9 to 3.3.
crash_function: __get_nprocs
executable:     /usr/libexec/tracker-store
kernel:         3.3.0-4.fc16.x86_64
pid:            3110
pwd:            /home/superman/Documents
reason:         Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
time:           Fri 23 Mar 2012 08:53:25 PM GMT
uid:            1000
username:       superman

backtrace:      Text file, 23439 bytes
maps:           Text file, 14259 bytes

build_ids:
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1f942b679d5ef758d5bc2aa767504ee0674d647b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327148254
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327148254
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329245266
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327148254
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330473624
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329245266
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330473624
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1327805096
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332528628
:/usr/libexec/tracker-store tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330473624
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327148253
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330473624
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188925
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327148254
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327148254
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329327297

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2429
:XDG_SESSION_ID=2
:HOSTNAME=superdora
:rvm_bin_path=/home/superman/.rvm/bin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/superman/.rvm/gems/ruby-1.9.2-p290
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3cdc7dc454ff332037ca51500000000a-1332535961.238401-784841570
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/superman/.gtkrc-2.0:/home/superman/.gtkrc-2.0-kde4:/home/superman/.kde/share/config/gtkrc-2.0
:IRBRC=/home/superman/.rvm/rubies/ruby-1.9.2-p290/.irbrc
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-Lgz6Mj
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:MY_RUBY_HOME=/home/superman/.rvm/rubies/ruby-1.9.2-p290
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=superman
:__array_start=0
:rvm_path=/home/superman/.rvm
:SSH_AUTH_SOCK=/tmp/ssh-PlIRKeXG2301/agent.2301
:USERNAME=superman
:escape_flag=1
:rvm_prefix=/home/superman
:PATH=/home/superman/.rvm/gems/ruby-1.9.2-p290/bin:/home/superman/.rvm/gems/ruby-1.9.2-p290@global/bin:/home/superman/.rvm/rubies/ruby-1.9.2-p290/bin:/home/superman/.rvm/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/superman/.local/bin:/home/superman/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/superman
:QT_IM_MODULE=xim
:PWD=/home/superman
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=2294
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:_second=1
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:rvm_version=1.10.2
:HOME=/home/superman
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=superman
:_first=0
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eXzwKzncCV,guid=cf01b1be46aca5d916d394ac00000695
:GEM_PATH=/home/superman/.rvm/gems/ruby-1.9.2-p290:/home/superman/.rvm/gems/ruby-1.9.2-p290@global
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/superman
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/superman/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:RUBY_VERSION=ruby-1.9.2-p290
:XAUTHORITY=/tmp/kde-superman/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2523,unix/unix:/tmp/.ICE-unix/2523
:XCURSOR_THEME=default
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/superman/.gtkrc:/home/superman/.kde/share/config/gtkrc

smolt_data:
:
:
:General
:=================================
:UUID: 1a0b01e2-7fb6-4d6f-bb55-ade50536fb7c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5054.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 5834
:System Swap: 7871
:Vendor: Acer
:System: Aspire 5820TG V1.19
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4133:861) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:861) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4133:861) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:861) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:861) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:861) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6505:4211:4133:861) pci, atl1c, ETHERNET, AR8151 v1.0 Gigabit Ethernet
:(32902:15164:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:861) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:861) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:17239:4187:57377) pci, wl, NETWORK, BCM43225 802.11b/g/n
:(32902:15170:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:4133:861) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43616:4133:860) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4098:26817:4133:860) pci, radeon, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(32902:15180:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11537:4133:861) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4133:861) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_superdora-lv_root / ext4 4096 4096 13092026 8314451 8183429 3276800 2787513 2787513
:/dev/sda1 /boot ext4 1024 1024 508745 409067 383467 128016 127738 127738
:/dev/mapper/vg_superdora-lv_home /home ext4 4096 4096 81107093 32721214 28661259 20299776 19885518 19885518
:

var_log_messages:
:Mar 23 20:53:25 superdora kernel: [ 1729.027311] tracker-store[3169]: segfault at 15 ip 00000030b72f070d sp 00007f65af061460 error 4 in libc-2.14.90.so[30b7200000+1ad000]
:Mar 23 20:53:25 superdora abrt[3187]: Saved core dump of pid 3110 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-03-23-20:53:25-3110 (9465856 bytes)
Comment 1 Vilhjálmur Magnússon 2012-03-23 17:10:03 EDT
Created attachment 572379 [details]
File: maps
Comment 2 Vilhjálmur Magnússon 2012-03-23 17:10:06 EDT
Created attachment 572380 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:56:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:35:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.